html {
    font-size: 62.5%;
}
body {
    font-size: 16px; 
    font-family: Arial, Helvetica, sans-serif; 
}

.myTitle{
    text-align: center;             
    color:  #216477;
    font-size: 3.5rem;
}
.myTitle span {                   
    font-size: 2rem;
}